---
search:
  tags:
    - Documents
    - GET
seo:
  description: >-
    Download a document. Reference for the GET
    /v1/organizations/{orgId}/documents/{documentId}/content endpoint in the
    Stashtab Vault Warehouse API.
sidebar:
  label: Download a document
  badge: GET
title: Download a document
type: openapi-operation
---
`GET /v1/organizations/{orgId}/documents/{documentId}/content`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "documentId": "string",
    "expiresAt": "2019-08-24T14:15:22Z",
    "kind": "bill_of_lading",
    "url": "http://example.com"
  },
  "meta": {
    "requestId": "string"
  }
}
```
